body {
	background-color: #ededed;
	margin: 0px;
	font-size: 14px !important;
	font-family: 'Open Sans', sans-serif !important;
	color: #333;
}

.btn-tema,
.temaBgColor {
	background-color: #e10916 !important;
	color: #FFF !important;
}

.tema-gray {
	background-color: #686765 !important;
	color: #FFFFFF;
}

.tema-gray2 {
	background-color: #686765 !important;
	color: #FFFFFF;
}

button:focus,
.btn:focus,
input:focus,
select:focus,
textarea:focus {
	outline: none;
	box-shadow: none;
}

.mt-140 {
	margin-top: 140px;
}

.rounded {
	border-radius: 0px !important;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #333;
	text-decoration: none;
}

a.disabled {
	pointer-events: none;
	cursor: default;
}

.text-white {
	color: #FFF;
}

.padding-0 {
	padding: 0 !important;
}

.bg-larc {
	background-color: #002f5d !important;
}

.btn-larc {
	color: #fff;
	background-color: #008ece;
	border-color: #008ece;
}

.btn-larc:hover {
	background-color: #0071a5;
}

.text-larc {
	color: #008ece !important;
}

.hideTag {
	display: none !important;
}

.showTag {
	display: block !important;
}

.btn-red {
	color: #fff;
	background-color: #e10916;
	border-color: #e10916;
	border-radius: 0px;
}

.btn-red:hover {
	color: #fff;
	background-color: #bf0a15;
	border-color: #bf0a15;
}

.btn-lrc {
	color: #fff !important;
	background-color: #002f5d;
	border-color: #002f5d;
	border-radius: 0px;
}

.btn-lrc:hover {
	color: #fff !important;
	background-color: #01264a;
	border-color: #01264a;
}

.btn-gray {
	color: #fff;
	background-color: #686765;
	border-color: #686765;
	border-radius: 0px;
}

.btn-gray:hover {
	color: #fff;
	background-color: #545453;
	border-color: #545453;
}

.dropdown-item {
	font-size: .9em;
}

.borderTop2Light {
	border-top: 2px solid #FFF;
}

.borderTop1Light {
	border-top: 1px solid #FFF;
}

.boxShadow {
	box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}

.sayfaBolum {
	background-color: rgba(255, 255, 255, 1);
	padding: 20px;
	margin-left: -150px;
	margin-top: 30px;
}

.sayfaBolum2 {
	background-color: rgba(255, 255, 255, 1);
	padding: 20px;
	margin-top: 30px;
}

.contTop {
	margin-top: 112px !important;
	margin-bottom: 20px !important;
	border-bottom: 1px solid rgba(0, 0, 0, .05);
	padding: 16px 0px;
}

.contBottom {
	margin-bottom: 90px !important;
}

aktifButton {
	background-image: url(/site/a/img/aktifbutton.png);
	background-repeat: no-repeat;
	background-position: left;
}

.kayitYok {
	text-align: center;
	width: 100%;
	padding: 20px;
	background-color: rgba(255, 255, 255, .4);
	font-size: 1.1em;
	padding-top: 50px;
}

.kayitYok:before {
	content: "\f057";
	font-family: "Font Awesome 5 Free";
	position: absolute;
	top: 0px;
	transform: translateX(-50%);
	left: 50%;
	font-size: 40px;
	color: rgba(255, 0, 0, .6);
}

#mobileMenuButton {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 10;
	width: 36px;
	height: 36px;
	text-align: center;
	line-height: 36px;
	background-color: #ffffff;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, .3);
	right: 6px;
	display: none;
	right: 20px;
}

#mobileMenuButton:before {
	font-family: "Font Awesome 5 Free";
	content: "\f0c9";
	font-size: 22px;
	opacity: .8;
	font-weight: bold;
}

#mobileMenu {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 120;
	left: 0;
	background-color: #686765;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 20px;
	top: 0px;
}

#mobileMenu div {
	border-bottom: 1px solid rgba(255, 255, 255, .15);
	line-height: 36px;
	margin: 0px 20px;
	text-align: left;
	white-space: nowrap;
	display: none;
}

#mobileMenu div a {
	color: rgba(255, 255, 255, .8);
	text-decoration: none;
	font-weight: 400;
	letter-spacing: 1px;
}

#mobileMenu div a:before {
	font-family: "Font Awesome 5 Free";
	content: "\f0da";
	padding-right: 8px;
	font-weight: bold;
}

.container {
	width: 75%;
	margin: 0 auto;
	max-width: 75%;
}

.contenttop {
	margin-top: 90px;
}

.contenttop2 {
	margin-top: 148px !important;
}

.contenttopbaslik {
	color: #FFF;
	position: fixed;
	width: 100%;
	z-index: 2;
	top: 70px;
	letter-spacing: 1px;
}

.menu {
	display: block;
}

.ustTelMail {
	margin-left: -30px;
}


.homeTextBox {
	height: 45px !important;
	border: 1px solid rgba(102, 102, 102, .12);
	padding-left: 10px;
	padding-right: 10px;
	line-height: 45px;
	width: 100%;
	background-color: rgba(255, 255, 255, .8) !important;
}

select {
	line-height: 42px;
	border: 0px;
	height: 42px;
	width: 100%;
	padding-left: 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #dedcdc;
	margin-bottom: 6px;
	background: rgba(255, 255, 255, .8) url(/sites/alfalliance/img/arrowgray.png);
	background-repeat: no-repeat;
	background-position: right;
}

.ortala {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.homeBannerSearch select {
	line-height: 42px;
	border: 0px;
	height: 42px;
	width: 100%;
	padding-left: 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #dedcdc;
	margin-bottom: 6px;
	background: rgba(255, 255, 255, .85) url(/sites/alfalliance/img/arrowgray.png);
	background-repeat: no-repeat;
	background-position: right;
}

.topUst {
	color: rgba(255, 255, 255, .8);
	fon-size: 14px;
	padding: 6px 0px;
	background-color: #686765;
	border-bottom: 1px solid rgba(0, 0, 0, .07);
}

.topAlt {
	background-color: rgba(255, 255, 255, 1);
	padding: 2px;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, .2);
}

.topAlt_Sc {
	position: fixed;
	top: 50px;
	margin-top: -50px;
	background-color: #fff;
	z-index: 100;
}

.logoCss {
	height: 60px;
	transition: all .5s;
}

.topAlt_Sc .logoCss {
	height: 50px;
	transition: all .5s;
}

.top {
	z-index: 30;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

.top ul {
	margin: 0px;
	padding: 0px;
	text-align: right;
	line-height: 42px;
}

.top ul li {
	margin: 0px 0px;
	list-style-type: none;
	letter-spacing: 1px;
	display: inline-block;
	padding: 0px 8px;
	border-right: 1px solid #ededed !important;
	border-bottom: 1px solid transparent;
	font-size: .9em;
	color: #333;
	border-top: 1px solid transparent;
	font-weight: 600;
}

.top ul li:hover {
	cursor: pointer;
	background-color: rgba(0, 0, 0, .05);
	border-radius: 6px;
}

.top ul li:last-child {
	border-right: 0px;
}

.topAltBorder {
	border-bottom: 0px solid #e10916;
}

.homeTipSecim div {
	color: #FFF;
	margin: 2px 15px;
	text-align: center;
	transition: all .5s;
	cursor: pointer;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
}

.homeTipSecim div:hover {
	transition: all .5s;
	transform: translateY(-8px);
}

.homeTipSecim div img {
	width: 45px !important;
	margin-bottom: 5px;
	filter: grayscale(100%);
	padding: 5px;
	border-radius: 0px;
	opacity: .8;
}

.homeTipSecim .homeAktifTip img {
	opacity: 1;
	border: 1px solid rgba(255, 255, 255, .2);
	background-color: rgba(0, 0, 0, .2);
}

.homeAltSlogan {
	background-color: #e10916;
	padding: 14px;
}


.tempmenuBG {
	background-color: #686765;
}

.tempmenuBG .topUst {
	background-color: #686765;
	color: rgba(255, 255, 255, .8);
}

.tempmenuBG .topAlt {
	background-color: #fff;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, .15);
}

.tempmenuBG .logoCss {
	height: 60px;
}

.tempmenuBG .topAltBorder {
	border-bottom: 0px solid transparent;
	border-top: 0px solid transparent;
}

.tempmenuBG .topAlt ul li {
	color: #000000;
	border-right: 1px solid rgba(0, 0, 0, .12);
}

.tempmenuBG .sosyalMedya li {
	background-color: rgba(255, 255, 255, .2);
	color: rgba(255, 255, 255, .8);
}

.homeBanner {
	height: 100vh;
	background-color: black;
	position: relative;
	overflow: hidden;
}



.homeBannerMobile {
	display: none;
	margin-top: 100px;
	width: 100%;
}

.homeBannerSearch {
	position: absolute;
	right: 0px;
	position: absolute;
	z-index: 10;
	top: 0px;
	width: 40%;
	right: 0px;
	box-sizing: border-box;
	border-top-left-radius: 50%;
	border-bottom-left-radius: 50%;
	height: 104%;
	border-left: 6px solid rgba(255, 255, 255, .3)
}

.homeBannerSearch form {
	position: absolute;
	width: 70%;
	left: 52%;
	top: calc(50% + 40px);
	transform: translate(-50%, -50%);
}

.homeBannerslogan {
	transform: translate(-50%, -50%);
	left: 50%;
	top: calc(50% + 50px);
	position: absolute;
	font-size: 30px;
	text-align: left !important;
	width: 90%;
	font-size: 30px;
	color: rgba(255, 255, 255, .9);
	line-height: 52px;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, .9);
}


.alfNetButton {
	background-color: #e10916 !important;
	color: #FFFFFF !important;
	width: inherit !important;
	line-height: 0px;
}

.homeKatBg {
	padding: 60px 0px;
	width: 100%;
}

.homeKatBg2 {
	background-image: url(/site/b/img/hk005.jpg);
	padding: 80px 0px;
	width: 100%;
	background-size: 100% 100%;
	background-attachment: fixed;
}

.homeKat {
	font-size: 1.1em;
}

.homeKat h5 {
	margin-top: 10px;
	letter-spacing: 2px;
	font-size: 16px;
	font-weight: bold;
}

.homeKat .col-6:nth-child(4n) {
	border-right: 0px;
}

.homeKatIc {
	background-color: #002f5d;
	margin: 8px;
	padding: 10px;
	border-radius: 0px;
	box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);
	transition: all 1s;
	color: #FFF;
}

.homeKatIc:hover {
	box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .3);
	cursor: pointer;
	transition: all .5s;
	transform: translateY(-5px);
	background-color: #002344;
}

.homeKatIc2 {
	background-color: #FFF;
	margin: 8px;
	height: 100%;
	padding: 12px;
	border-radius: 0px;
	box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);
	transition: all 1s;
}

.homeKatIc2:hover {
	box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .3);
	cursor: pointer;
	transition: all .5s;
	transform: translateY(-5px);
}

.homeKatIc2 h5 {
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}

.homeKatIc2 .gdImg {
	border: 2px solid rgba(0, 0, 0, .1);
	width: 120px;
	height: 120px;
}

.circleIcon {
	border-radius: 50%;
	height: 110px;
	line-height: 110px;
	width: 115px;
	text-align: center;
	overflow: hidden;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.circleIcon img {
	width: 70%;
	filter: brightness(0) invert(1);
}

.circleH:hover {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 1s ease;
}

.homeKatInfo {
	background-color: rgba(0, 0, 0, .1);
	padding: 10px;
	margin-top: 10px;
	min-height: 140px;
	border: 1px solid rgba(255, 255, 255, .2);
}



.searchType button {
	font-size: 13px;
}

.projeBg {
	/*background-image: url(/site/alfalliance/img/projBg3.jpg);*/
	padding: 90px 0px;
	width: 100%;
	/*background-size: 100% 100%;
    background-attachment: fixed;*/
	position: relative;
	background-color: #686765;
}

.icBaslik h2 {
	font-size: 27px;
	color: #6c757d;
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin-bottom: 15px;
	z-index: 120;
}

.icBaslik h4 {
	font-size: 20px;
	color: #6c757d;
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin-bottom: 15px;
	z-index: 120;
}

.icBaslik h2::before,
.icBaslik h2::after,
.icBaslik h4::before,
.icBaslik h4::after {
	flex-grow: 1;
	height: 1px;
	content: "\a0";
	background-color: #ccc;
	position: relative;
	top: 0.5em;
	margin: 2px 15px;
}

.icBaslik p {
	color: #495057;
	margin-bottom: 0;
	font-size: 20px;
}

.seciliButton {
	position: relative;
}

.seciliButton:after {
	position: absolute;
	content: "\f0da";
	font-family: "Font Awesome 5 Free";
	font-weight: bold;
	top: -9px;
	left: -1px;
	font-size: 34px;
}


.projeBgRenk {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .2);
	content: "";
	display: inline-block;
	top: 0px;
}

.portfoybolum {
	background-color: rgba(204, 204, 204, .2);
	border-right: 1px solid #fff;
	text-align: center;
	-webkit-transition: all .6s ease;
}

.portfoybolum:hover {
	background-color: rgba(204, 204, 204, .4);
	-webkit-transform: scale(1.03);
	transform: scale(1.03);
	z-index: 1;
}

.portfoybolum h2 {
	font-family: oswald;
	font-weight: 400;
	position: absolute;
	bottom: 10px;
	left: 0px;
	width: 100%;
	font-size: 18px;
}

.portfoybolum h1 {
	font-size: 16px;
	font-family: oswald;
	font-weight: 400;
	letter-spacing: 1px;
	font-weight: 200;
	line-height: 24px;
}

.portfoybolum h5 {
	font-weight: 400;
	position: absolute;
	bottom: 10px;
	left: 0px;
	width: 100%;
	font-size: 18px;
}

.prj h1 {
	font-size: 1.6em;
	margin-top: 6px;
}

.prj h2 {
	font-size: 1em;
	position: inherit;
	font-family: Arial, Helvetica, sans-serif !important;
	margin-top: 12px;
	left: inherit;
	top: inherit;
	font-weight: 400;
}

.prj h3 {
	font-size: 1.4em;
	width: 100%;
}

.portfoyImg {
	overflow: hidden;
	position: relative;
	min-height: 150px;
	background-color: rgba(0, 0, 0, .8);
	max-height: 150px;
}

.portfoyImg img,
.projeImg img {
	width: 100%;
	min-height: 200px;
}

.pInfo {
	padding: 6px 14px;
	box-sizing: border-box;
	background-color: rgba(255, 255, 255, .5);
	line-height: 20px;
	margin: 8px;
	min-height: 140px;
}

.pInfo h2 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}

#pageloader {
	height: 100%;
	width: 100%;
	background-color: rgba(255, 255, 255, .9);
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 1000;
}

#pageloader i {
	font-size: 70px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.sosyalMedya {
	margin-left: 20px;
}

.sosyalMedya li {
	display: inline-block;
	margin: 0px 2px;
	font-size: 15px;
	border: 1px solid rgba(0, 0, 0, .06);
	padding: 6px 8px;
	background-color: rgba(255, 255, 255, .2);
	color: rgba(255, 255, 255, .8);
}

.fac {
	margin-bottom: 0px;
}

.sosyalMedya li:hover {
	background-color: rgba(255, 255, 255, .4);
}

.islemLabel {
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	position: absolute;
	top: 26px;
	left: -60px;
	z-index: 0;
	width: 200px;
	color: #FFF;
	text-align: center;
	background-color: #e10916;
	height: 30px;
	line-height: 30px;
}

.breadcrumb {
	background-color: transparent;
}

.gdImg {
	overflow: hidden;
	margin: 0 auto;
	border-radius: 50%;
	width: 140px;
	height: 140px;
}

input[type="text"],
input[type='password'],
input[type='email'],
textarea {
	border: 0px;
	color: #333;
	width: 100%;
	padding-left: 7px;
	padding-right: 7px;
	height: 42px;
	background-color: rgba(255, 255, 255, .8);
	margin-bottom: 6px;
	border: 1px solid #dedcdc;
}

.dtlicon {
	position: relative;
	list-style: none;
	margin-top: 14px;
}

.dtlicon:before {
	content: "\f058";
	font-family: "Font Awesome 5 Free";
	font-weight: normal;
	text-decoration: inherit;
	margin-right: 6px;
	list-style-type: none;
}

.socialShare div {
	background-color: rgba(255, 255, 255, .2);
	border: 1px solid #CCC;
	border-radius: 50%;
	width: 36px;
	height: 36px;
	float: right;
	margin: 2px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #999;
}

.socialShare div:hover {
	background-color: rgba(255, 255, 255, .6);
	color: #F94C00;
	cursor: pointer;
}


.slider {
	position: relative;
	box-sizing: border-box;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, .2);
}

.flexslider {
	margin: 0px;
	border: 0px;
	background-color: #605e63;
	border-radius: 0px;
}

#slider.flexslider {
	max-height: 450px;
	overflow: hidden;
}

.flex-prev,
.flex-next {
	background-color: rgba(0, 0, 0, .7);
	text-align: center;
	border-radius: 50%;
}

.flex-direction-nav a:before {
	font-size: 18px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px;
}

#carousel {
	padding: 6px;
	box-sizing: border-box;
	border-bottom: 1px solid rgba(255, 255, 255, .3);
	background-color: #656363;
}

#carousel li {
	border: 2px solid #fff;
	cursor: pointer;
}

.flex-nav-prev {
	border: 0px !important;
}

.flex-nav-next {
	border: 0px !important;
}

.adresFiyat {
	background-color: #920337;
	padding: 20px;
	box-sizing: border-box;
}

.kurCevirDiv {
	background-color: rgba(255, 255, 255, .2);
	border-radius: 50%;
	width: 32px;
	height: 32px;
	display: inline-flex;
	vertical-align: middle;
	text-align: center;
	justify-content: center;
	align-items: center;
}

.kurCevirDiv:hover {
	background-color: rgba(255, 255, 255, .4);
	cursor: pointer;
}

#WzTtDiV {
	font-size: 22px !important;
	font-family: "Open Sans", sans-serif !important;
}

.onIzle {
	-webkit-transform: rotate(311deg);
	-moz-transform: rotate(311deg);
	-o-transform: rotate(311deg);
	writing-mode: lr-tb;
	font-size: 120px;
	color: rgba(255, 0, 0, .5);
	text-align: center;
	margin-top: 400px;
}

.ilanBilgi div {
	border-bottom: 1px solid rgba(102, 102, 102, .1);
	padding: 4px 6px;
}


.detayIcon {
	position: absolute;
	z-index: 10;
	right: 20px;
	top: 10px;
	color: #333;
}

.detayIcon div {
	background-color: rgba(0, 0, 0, .4);
	text-align: center;
	float: left;
	margin: 2px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 1px solid rgba(255, 255, 255, .5);
}

.detayIcon i {
	font-size: 16px;
	color: rgba(255, 255, 255, .8);
}

.detayIcon div:hover {
	background-color: rgba(0, 0, 0, .3);
	cursor: pointer;
	color: #FFF;
}

.portfoyslogan {
	font-size: 24px;
}

.downDiv {
	text-align: left;
	width: 100%;
	padding: 10px 10px;
	position: relative;
	margin-bottom: 6px;
	background-color: rgba(255, 255, 255, .5);
}

.plistTip {
	width: 100%;
	background-color: #686765;
	text-align: center;
	color: #FFF;
	font-size: 16px;
	padding: 0px;
	margin: -1px 0px 0px 0px;
}

.list {
	background-color: rgba(255, 255, 255, .9);
	margin-bottom: 30px;
	box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
	transition: all 1s;
}

.list:hover {
	box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .3) !important;
	background-color: rgba(255, 255, 255, .7);
	transition: all .5s;
	transform: translateY(-5px);
}

.bilgiInfo {
	width: 100%;
	padding: 14px;
	background-color: rgba(153, 153, 153, .1);
}

.bilgiInfo i {
	text-align: center;
	width: 26px;
	height: 26px;
	line-height: 26px;
	margin-right: 4px;
	color: #333;
	background-color: rgba(153, 153, 153, .2);
	margin-bottom: 2px;
}

.list adsoyad {
	display: block;
	width: 100%;
	font-weight: 600;
	font-size: 1.20em;
}

.list gorev {
	display: block;
	width: 100%;
	font-size: 13px;
	color: #999;
}

.list ofisadi {
	display: block;
	width: 100%;
	font-weight: 600;
	font-size: 1.1em;
	border-bottom: 1px solid rgba(204, 204, 204, .4);
	padding-bottom: 4px;
}

.list email {
	display: block;
	width: 100%;
}

.list gsm {
	display: block;
	width: 100%;
	font-weight: 500;
	margin-top: 4px;
}

.adsoyadofis {
	font-size: 1em !important;
}


.ofisImg {
	height: 160px;
	overflow: hidden;
	position: relative;
}

.ofisImg img {
	width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}

.projeImg {
	height: 140px;
	overflow: hidden;
	position: relative;
}

.projeImg img {
	width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}

.whtsapP {
	display: none;
}

.list email,
.list gsm,
.list whatsapp {
	width: 33.3%;
	display: inline-block;
	filter: opacity(70%);
}

#carousel .flex-active-slide {
	border: 2px solid #e10916;
}



.footer {
	padding: 30px 0px;
	width: 100%;
	font-size: 14px;
	color: rgba(255, 255, 255, .8);
	display: block;
	position: relative;
	background-color: #333;
	/*border-top:20px solid rgba(255,255,255,.1);*/
}

/*.footer::after{ position:absolute; width:100%; height:100%; background-color:#676664;content: "";display: inline-block; top:0px;}*/
.footer ul {
	padding: 0px;
	margin: 0px;
}

.footer ul li {
	padding: 2px 12px;
	list-style-type: none;
	margin: 2px;
	color: rgba(255, 255, 255, .8);
}

.footer ul li:hover {
	background-color: rgba(255, 255, 255, .1);
	cursor: pointer;
}

.footer .poweredBy {
	font-weight: bold;
	font-style: italic;
	font-family: verdana;
	font-size: 12px;
}

.footer .poweredBy img {
	width: 22px;
}

.footer a {
	color: rgba(255, 255, 255, .8);
}

.footerMedya {
	overflow: hidden;
}

.footerMedya a {
	font-size: 15px;
	margin-bottom: 20px;
	overflow: hidden;
}

.footerMedya li {
	list-style-type: none;
	display: inline-block;
	padding: 12px;
	border-radius: 0;
	background-color: rgba(255, 255, 255, .2);
	color: #E2362A;
	text-align: center;
}

.footerMedya li:hover {
	background-color: rgba(255, 255, 255, .6);
	color: #FFF !important;
}

.footerMedya li:hover {
	color: rgba(1, 36, 54, 1)
}

.footerMedya li i {
	color: #FFF;
}



.videocontainer {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}

.video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.tryHomeKat div {
	color: #333;
}

.tryHomeKat strong {
	font-family: oswald;
	display: block;
	width: 100%;
	padding-bottom: 6px;
	border-bottom: 1px solid rgba(102, 102, 102, .2);
	margin-bottom: 8px;
	color: #c71e30;
	font-size: 15px;
}






@media (max-width:1480px) {
	.homeBanner {
		height: 100vh;
	}

	.homeBannerslogan {
		font-size: 26px;
		line-height: 52px;
	}

	.container {
		width: 80%;
		max-width: 80%;
	}

	.top ul li {
		font-size: 12px;
	}
}

@media (max-width:1280px) {
	.top ul li {
		font-size: 12px;
	}

	.container {
		width: 90%;
		max-width: 90%;
	}
}



@media (max-width:1024px) {
	.homeBanner {
		height: 70vh;
	}

	.homeBannerslogan {
		font-size: 20px;
		line-height: 40px;
	}

	.container {
		width: 95%;
		max-width: 95%;
	}

	.homeAltSlogan {
		font-size: 16px;
		padding: 10px;
	}
}


@media (max-width:960px) {
	.homeBannerslogan {
		font-size: 16px;
		line-height: 34px;
	}

	.homeTipSecim div {
		margin: 2px 6px;
	}

	.homeTipSecim div img {
		width: 30px !important;
	}

	.homeBannerSearch {
		width: 45%;
	}

	.homeBannerslogan button {
		font-size: 12px;
	}

	#mobileMenuButton {
		display: block;
	}

	.content {
		width: 96%;
	}

	.menu {
		display: none;
	}

	.homeBanner {
		height: 420px;
	}

	.mt-140 {
		margin-top: 0px;
	}

	.topAltBorder {
		border-bottom: 0px solid #e10916;
	}
}

@media (max-width:768px) {
	.homeBannerMobile {
		display: block;
	}

	.homeBannerslogan {
		text-align: center !important;
		font-size: 18px;
		line-height: 34px;
	}

	.homeBannerslogan button {
		font-size: 14px;
	}

	.homeBannerSearch {
		display: none;
	}

	.portfoybolum {
		margin-top: 8px;
		border: 1px solid #fff;
		border: 6px solid rgba(255, 255, 255, .5);
	}

	.katText {
		font-size: 24px;
		color: rgba(255, 255, 255, 1);
	}

	.socialShare {
		position: fixed;
		left: 0px;
		bottom: 0px;
		width: 100%;
		z-index: 10;
		background-color: #666;
	}

	.socialShare div {
		width: 20%;
		border-radius: 0px;
		border: 0px;
		margin: 0px;
		color: #FFF;
		font-size: 20px;
		padding: 12px;
		box-sizing: border-box;
		height: inherit;
		border-right: 1px solid #CCC;
	}

	.logoCss {
		height: 50px;
	}

	.portfoyslogan {
		font-size: 24px;
		text-align: center;
	}

	.ofisImg {
		height: 110px;
	}

	.fmenu {
		display: none;
	}

	.whtsapP {
		display: block;
	}

	.footer {
		padding-bottom: 80px;
	}

	.homeKatInfo {
		min-height: inherit;
	}
}

@media (max-width:480px) {
	.logoCss {
		height: 40px;
	}

	.mt-140 {
		margin-top: 0px;
	}

	.container {
		width: 95%;
		max-width: 95%;
	}

	.contTop {
		margin-top: 60px !important;
	}

	.topUst {
		display: none;
	}

	.homeBanner {
		height: 210px;
	}

	.homeBannerslogan {
		text-align: center !important;
		font-size: 14px;
		line-height: 24px;
		top: calc(50% + 25px);
	}

	.homeBannerslogan button {
		font-size: 12px;
	}

	.homeAltSlogan {
		font-size: 13px;
	}

	.btn-red,
	.btn-lrc {
		font-size: 13px;
	}

	.homeKat {
		min-height: inherit;
		height: inherit;
		border-right: 0px;
		border-bottom: 1px solid rgba(255, 255, 255, .5);
	}

	.katText {
		font-size: 34px;
	}

	.sayfaBolum {
		margin-left: 0px;
		margin-top: 0px;
	}

	.sosyalMedya {
		padding: 0px;
	}

	.fac {
		margin-bottom: 20px;
	}

	#myCarousel {
		display: none;
	}

	.portfoyslogan {
		font-size: 18px;
	}

	.list {
		margin-bottom: 10px;
	}

	.ofisImg {
		height: 220px;
		margin-left: inherit;
		margin: 15px 30px;
	}

	.bilgiInfo {
		text-align: center;
	}

	#slider.flexslider {
		max-height: 250px;
	}

	.poweredBy {
		padding-top: 10px;
	}
}